#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-4p8Y8MmmvO1EATR4eilHQL
key:                  postgrest-8.0.0-4p8Y8MmmvO1EATR4eilHQL
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  6254e31f25efe59b81ff4a53aaa38cae
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-4p8Y8MmmvO1EATR4eilHQL
depends:
    HTTP-4000.3.16-HoViAEppIhDCW4D0KzmKCz
    Ranged-sets-0.4.0-6txE5GHTae0JVXEQOPJkSS
    aeson-1.5.6.0-JLVvFmSMb4pFUQdRng2llg
    ansi-wl-pprint-0.6.9-7VD1RyvXvSNAnqGllSP7IJ
    auto-update-0.1.6-AUjSwOIHq69EFtPF64Gyc1 base-4.15.0.0
    base64-bytestring-1.2.1.0-LhcOLZnSM9r99cLWYfVCsc
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    cassava-0.5.2.0-77RCFTKU0JrIbz1uZqKy1w
    configurator-pg-0.2.5-6xDNucyAT984ywQ1JljtF7 containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.2-2wyTlTJMhgO4fjErrhApvA
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-Dtto6fm2U979kAHQfhlFb6
    fast-logger-3.0.5-A4JqezeNnJMIvopnsKMh8B
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.1-6T8LLvsavA1IvVplEYEUY2
    hasql-dynamic-statements-0.3.1-4Rp1AA8dUTk8y2AoPfCbh1
    hasql-notifications-0.2.0.0-1aho6fdPhTY2JixTTIkFFT
    hasql-pool-0.5.2-5WV62UNNfAEJC6O4BoraWL
    hasql-transaction-1.0.1-8iXvN2QmbKZE1KWBPIjnVZ
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-L4Va2ioczVREvTZskeEWIj
    insert-ordered-containers-0.2.5-9p2QivZG4hI5ANmZBUpMBl
    interpolatedstring-perl6-1.0.2-IGG9LWNAjpzK4HPublTp5W
    jose-0.8.4.1-2yOmhwMDvtm6nRMAxNEOIE
    lens-5.0.1-2gNZ6pjZqQRLTh2F2BSxic
    lens-aeson-1.1.1-IrEbs1yPHN08rPFDlFJLCg mtl-2.2.2
    network-3.1.2.2-LBhQzu651uK8avJxXajFYl
    network-uri-2.6.4.1-E4l5EMlZ2C98lFc51MH2Ln
    optparse-applicative-0.16.1.0-FjP1kEwvVLWD1yCVyGd6C8
    parsec-3.1.14.0 protolude-0.3.0-FkPTUwQt8D71SwmviPo2d8
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    retry-0.9.0.0-6QB4cmSbxeE7YqFaUTDEJd
    scientific-0.3.7.0-62jB66SpW6Y9jIpLqALvpU
    swagger2-2.6.1-Auw5txvcy13HcHUSB4QPns text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-4DhuFzG9cx0DMeOsWontjN
    vector-0.12.3.0-EgyyrXPknFmH9St10tSSKB
    wai-3.2.3-E4CSpXfObFhB6c4yTGorpt
    wai-cors-0.2.7-6M3SRriEpicLqaFGSH9tdE
    wai-extra-3.1.6-4nrkFEgVDU2DK5dEsuiHrr
    wai-logger-2.3.6-60s9pKjrVhF9P7OYfRGvQG
    wai-middleware-static-0.9.0-Dq7rcEWB38i9vzQPNH2L8J
    warp-3.3.17-ArHb9GL5Zne5F7gaAOhXX3

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

